Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3494

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2006-3494
Last Modified 08 Sep 2011 12:00:00
Published 10 Jul 2006 06:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3494

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Buddy Zone 1.0.1 allow remote attackers to inject arbitrary HTML and web script via the (1) cat_id parameter to (a) view_classifieds.php; (2) id parameter in (b) view_ad.php; (3) event_id parameter in (c) view_event.php, (d) delete_event.php, and (e) edit_event.php; and (4) group_id in (f) view_group.php.

Vulnerable Systems

Application

  • Vastal I-tech Buddy Zone 1.0.1


References

XF - buddy-zone-multiple-scripts-sql-injection(27514)

VUPEN - ADV-2006-2645

BID - 18759

BUGTRAQ - 20060715 Re: Buddy Zone Version 1.0.1 - XSS

BUGTRAQ - 20060630 Buddy Zone Version 1.0.1 - XSS

OSVDB - 26993

OSVDB - 26992

OSVDB - 26991

OSVDB - 26990

OSVDB - 26989

OSVDB - 26988

OSVDB - 26985

OSVDB - 26984

OSVDB - 26983

OSVDB - 26982

OSVDB - 26981

OSVDB - 26980

OSVDB - 26979

SREASON - 1209

SECUNIA - 20933


Last Updated: 27 May 2016 10:43:02